libqt5platformcompositorsupport-static-devel-5.11.2-4-omv4000.i686.rpm


Advertisement

Description

libqt5platformcompositorsupport-static-devel - Helper library for Qt platform compositor support

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release i586
Package name libqt5platformcompositorsupport-static-devel
Package version 5.11.2
Package release 4-omv4000
Package architecture i686
Package type rpm
Installed size 1.80 MB
Download size 265.86 KB
Official Mirror abf-downloads.openmandriva.org
Helper library for Qt platform compositor support

Alternatives

Package Version Architecture Repository
libqt5platformcompositorsupport-static-devel-5.10.0-1-omv3001.i586.rpm 5.10.0 i586 OpenMandriva Main Release
libqt5platformcompositorsupport-static-devel - - -

Requires

Name Value
libqt5core-devel = 5.11.2-4

Provides

Name Value
libqt5platformcompositorsupport-static-devel = 5.11.2-4
libqt5platformcompositorsupport-static-devel(x86-32) = 5.11.2-4

Download

Type URL
Binary Package libqt5platformcompositorsupport-static-devel-5.11.2-4-omv4000.i686.rpm
Source Package qt5-qtbase-5.11.2-4.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5platformcompositorsupport-static-devel rpm package:
    # urpmi libqt5platformcompositorsupport-static-devel

Files

Path
/usr/include/qt5/QtPlatformCompositorSupport/QtPlatformCompositorSupport
/usr/include/qt5/QtPlatformCompositorSupport/QtPlatformCompositorSupportDepends
/usr/include/qt5/QtPlatformCompositorSupport/QtPlatformCompositorSupportVersion
/usr/include/qt5/QtPlatformCompositorSupport/qtplatformcompositorsupportversion.h
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/private/qopenglcompositor_p.h
/usr/include/qt5/QtPlatformCompositorSupport/5.11.2/QtPlatformCompositorSupport/private/qopenglcompositorbackingstore_p.h
/usr/lib/libQt5PlatformCompositorSupport.a
/usr/lib/libQt5PlatformCompositorSupport.prl

See Also

Package Description
libqt5positioning-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning-devel-5.11.2-3-omv4000.i686.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning-private-devel-5.10.0-1-omv3001.i586.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning-private-devel-5.11.2-3-omv4000.i686.rpm Devel files needed to build apps based on QtPositioning
libqt5positioning-privatequick-devel-5.11.2-3-omv4000.i686.rpm Devel files needed to build apps based on QtPositioningQuick
libqt5positioning5-5.10.0-1-omv3001.i586.rpm Qt5 Component Library
libqt5positioning5-5.11.2-3-omv4000.i686.rpm Qt5 Component Library
libqt5positioningquick-devel-5.11.2-3-omv4000.i686.rpm Devel files needed to build apps based on QtPositioningQuick
libqt5positioningquick5-5.11.2-3-omv4000.i686.rpm Qt5Quick positioning Library
libqt5printsupport-devel-5.10.0-1-omv3001.i586.rpm Development files for version 5 of the QtPrintSupport library
libqt5printsupport-devel-5.11.2-4-omv4000.i686.rpm Development files for version 5 of the QtPrintSupport library
libqt5printsupport5-5.10.0-1-omv3001.i586.rpm Qt printing library
libqt5printsupport5-5.11.2-4-omv4000.i686.rpm Qt printing library
libqt5purchasing-devel-5.10.0-1-omv3001.i586.rpm Development files for qt5-qtpurchasing
libqt5purchasing-devel-5.11.2-2-omv4000.i686.rpm Development files for qt5-qtpurchasing
Advertisement
Advertisement